package com.kcim.service;

import java.util.Map;

/**
 * @program: CostAccount
 * @description: 报表查询接口
 * @author: Wang.YS
 * @create: 2023-11-01 19:37
 **/

public interface ReportService {
    Object getReportData(Integer current, Integer pageSize, String reportCode, Map<String, String> parameter);

    Object getReportIndex(Long reportCode);
}
